Subject: seeing "dot" files and custom headers

From: [email-masked] (David Pascoe)
Date: Wed, 26 Oct 1994 07:00:01 GMT

I have read the technical spec and user guide, so here goes.....

In Pine 3.90, is it possible to display the files starting with "." in the 
MIME attachment file manager ? I can type the filename by hand, but it would 
be nice if they were visible.

Also how can I put a comma "," in a custom header ? It appears that the 
custom header list is comma separated. I have tried \, and ",", but both 
result in those characters being in the text. All text after the comma becomes 
the next custom header .....

cheers,
davidp.
--
David Pascoe, Jtec Pty. Limited, [email-masked], Fax:+61-9-321-5216

Decisions of the judges will be final unless shouted down by a really
overwhelming majority of the crowd present.  Abusive and obscene language may
not be used by contestants when addressing members of the judging panel, or,
conversely, by members of the judging panel when addressing contestants (unless
struck by a boomerang).
                  -- Mudgeeraba Creek Emu-Riding and Boomerang-Throwing Assoc.